Subject: [PATCH] arm64: Fix duplicated Kconfig entries again

From: [email-masked] (Hanjun Guo)
Date: Thu, 03 Apr 2014 17:30:41 +0800

On 2014-4-3 17:27, Hanjun Guo wrote:
> On 2014-4-3 16:51, Catalin Marinas wrote:
>> On Thu, Apr 03, 2014 at 09:41:57AM +0100, Viresh Kumar wrote:
>>> On Thu, Apr 3, 2014 at 2:05 PM, Hanjun Guo <[email-masked]> wrote:
>>>> How about the following patch? if it is ok, I will resend it.
>>>
>>> http://www.spinics.net/lists/arm-kernel/msg319545.html
>>
>> I can see commit 62d1a3ba5adc5653d43f6cd3a90758bb6ad5d5bd (arm64: Fix
>> duplicated Kconfig entries again) already in mainline, so problem
>> solved.
>>
>> Thanks Josh ;)

I just noticed Josh's patch half a hour ago, that's why I didn't review it...